Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.websocket
Interface WebSocketParser.FrameHandler

Enclosing interface:
  WebSocketParser

    public static interface WebSocketParser.FrameHandler

Method Summary
`void` | `onFrame(boolean more, byte flags, byte opcode, Buffer buffer)`

Method Detail

### onFrame

    void onFrame(boolean more,
                 byte flags,
                 byte opcode,
                 Buffer buffer)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.